#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.1.3
visibility:           public
id:                   persistent-test-2.13.1.3-JW3KegFvTucDq2QAQ2b0pg
key:                  persistent-test-2.13.1.3-JW3KegFvTucDq2QAQ2b0pg
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  b78f2ae575dc3a123bfa0aff78a2f4cb
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest TypeLitFieldDefsTest
    UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/persistent-test-2.13.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.1.3-JW3KegFvTucDq2QAQ2b0pg
depends:
    HUnit-1.6.2.0-4gkKXmDNQefEQuipMNWISY
    QuickCheck-2.14.3-9ctTGwhcKShHhapxNhoaES
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    blaze-html-0.9.2.0-6Obf0pDfpLV1qrK2k7xIGC bytestring-0.11.4.0
    conduit-1.3.6-ITaJCDyfp5cDfMMsLf8jTY containers-0.6.5.1
    exceptions-0.10.4 hspec-2.10.9-CK45xPdC8HnLr2tWdEjDcy
    hspec-expectations-0.8.3-53KTMpuZLbD4EdixkL29oj
    http-api-data-0.5.1-4kbup21JAX04JgfQc73D2Y
    monad-control-1.0.3.1-L4VRODQ1Eq7C485BuAQgMd
    monad-logger-0.3.40-GSWoj7qA6Q21Rb2X7rdpIG mtl-2.2.2
    path-pieces-0.2.1-E15XfVOwfTfIr2VliI4YGA
    persistent-2.14.5.1-I3P1zsg5uFl28NiJofWuM8
    quickcheck-instances-0.3.30-AgVrBCqZ0wU2X6yuitAHZG
    random-1.2.1.2-3sZ6vUsFrno84Of1YV0z09
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 transformers-base-0.4.6-Agd1jmOv0BCIRPlS5ykTbc
    unliftio-0.2.25.0-7WgosFPJkuu4E0SqkjMsXT
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

